
import 'package:flutter_zsdk/src/models/bluetooth_printer.dart';

import 'src/flutter_zsdk_platform_interface.dart';

class FlutterZsdk {
  Future<String?> getPlatformVersion() {
    return FlutterZsdkPlatform.instance.getPlatformVersion();
  }

  Future<Stream<dynamic>> findBluetoothPrinters() {
    return FlutterZsdkPlatform.instance.findBluetoothPrinters();
  }
}
